@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* スマホ表示 */
@media screen and (max-width: 599px) {
	.p-mainVisual{max-height: 230px;}
	.p-mainVisual__inner{height: 20vh;}
	#post_slider .swiper{padding-bottom: 0;}
	.top #content{padding-top: 0;}
}
/* タブレット表示 */
@media screen and (max-width: 1024px) {
}